| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/cspixmap.h File Reference

2D pixmaps More...

`#include "csextern.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
class | csPixmap
| This class is an simple set of inline routines good as an abstraction for simple 2D sprites. More...
class | csSimplePixmap
| This is the simple implementation of csPixmap that uses a single texture. More...

## Detailed Description

2D pixmaps

Definition in file cspixmap.h.